/[gentoo-x86]/sys-apps/policycoreutils/ChangeLog
Gentoo

Diff of /sys-apps/policycoreutils/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.77 Revision 1.88
1# ChangeLog for sys-apps/policycoreutils 1# ChangeLog for sys-apps/policycoreutils
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.77 2010/04/04 21:56:32 arfrever Exp $ 3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.88 2011/08/03 10:18:27 blueness Exp $
4
5*policycoreutils-2.1.0 (03 Aug 2011)
6
7 03 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
8 +policycoreutils-2.1.0.ebuild:
9 Bump to 20110727 SELinux userspace release
10
11*policycoreutils-2.0.85 (15 Jul 2011)
12
13 15 Jul 2011; Anthony G. Basile <blueness@gentoo.org>
14 +policycoreutils-2.0.85.ebuild,
15 +files/policycoreutils-2.0.85-fix-seunshare-vuln.patch.gz,
16 +files/policycoreutils-2.0.85-sesandbox.patch.gz:
17 Add fix for bug #374897 and initial support for python3
18
19 08 Jul 2011; Samuli Suominen <ssuominen@gentoo.org>
20 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
21 policycoreutils-2.0.69-r1.ebuild, policycoreutils-2.0.69-r2.ebuild:
22 Convert from "useq" to "use".
23
24*policycoreutils-2.0.82-r1 (30 Jun 2011)
25
26 30 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
27 +policycoreutils-2.0.82-r1.ebuild:
28 Overwrite invalid .po files with valid ones, fixes bug #372807
29
30 16 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
31 policycoreutils-2.0.82.ebuild:
32 Drop use_nls dependency on gettext. Its mandatory. See bug #299681.
33 Also put gettext in COMMON_DEPS, it is more than a RDEPEND.
34
35 28 May 2011; Anthony G. Basile <blueness@gentoo.org>
36 policycoreutils-2.0.82.ebuild:
37 Stable amd64 x86
38
39 16 Apr 2011; Anthony G. Basile <blueness@gentoo.org> metadata.xml:
40 Updated metadata info.
41
42 08 Feb 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
43 policycoreutils-2.0.82.ebuild:
44 Set SUPPORT_PYTHON_ABIS (bug #353762). Fix dependencies. Fix installation
45 with FEATURES="multilib-strict".
46
47*policycoreutils-2.0.82 (05 Feb 2011)
48
49 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
50 +policycoreutils-2.0.82.ebuild:
51 New upstream release.
52
53*policycoreutils-2.0.69-r2 (05 Feb 2011)
54
55 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
56 +policycoreutils-2.0.69-r2.ebuild,
57 +files/policycoreutils-2.0.69-setfiles.diff:
58 Fixed bug #300613
4 59
5 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org> 60 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
6 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild, 61 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
7 policycoreutils-2.0.69-r1.ebuild: 62 policycoreutils-2.0.69-r1.ebuild:
8 Delete calls to deprecated python_version(). 63 Delete calls to deprecated python_version().

Legend:
Removed from v.1.77  
changed lines
  Added in v.1.88

  ViewVC Help
Powered by ViewVC 1.1.20